## eole-esbl 2.5.2-24

=== Makefile ===
###############################
#   Makefile pour conf-esbl   #
###############################

SOURCE=conf-esbl
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-esbl (2.5.2-24) eole-2.5.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [addc89f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [7f54f98] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [5f3c4e2] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [97799cf] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Christophe Guerinot ]
  * [c5dc8f6] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [2d7646b] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )

  [ EOLE Build Daemon ]
  * [7cde2b6] Rémi BAPTISTE: Update package since “debian/eole/2.5.2-23”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 13:24:46 +0100

eole-esbl (2.5.2-23) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0f31584] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [4b2b2a9] Christophe Guerinot: Update package since “debian/eole/2.5.2-22”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 18:48:28 +0200

eole-esbl (2.5.2-22) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ Christophe Guerinot ]
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [ef7dc0c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [98aba96] Christophe Guerinot: Update package since “debian/eole/2.5.2-21”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 18 Oct 2017 17:46:20 +0200

eole-esbl (2.5.2-21) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [9b610bc] eole-esbl-all.preinst: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( ref #20991 @0.5h )
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [e9b727d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [625989a] Christophe Guerinot: Update package since “debian/eole/2.5.2-20”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 30 Jun 2017 16:57:57 +0200

eole-esbl (2.5.2-20) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [6b9f47e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0a0fb23] Christophe Guerinot: Update package since “debian/eole/2.5.2-19”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 16 Nov 2016 13:14:46 +0100

eole-esbl (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [6276ab1] debian/eole-esbl-all.preinst 2.5.2: Configurer le fichier '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( ref #17677 @1h ).
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [d602f5d] Merge branch '2.5.1/master' into 2.5.2/master
  * [52d9d30] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [0e368e6] Christophe Guerinot: Update package since “debian/eole/2.5.2-18”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 11:32:58 +0100

eole-esbl (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [e3c5e00] debian/eole-esbl-all.preinst: Vérification des liens 'html' et 'mysql' et correction éventuelle (mise à niveau à partir de la version 2.5.1)
  * [27bdbdf] Idem projet eCdl: renommer le script 'exxl_inst_arkeia_10.2'
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [de6f311] Merge branch '2.5.1/master' into 2.5.2/master
  * [cebf57f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bc61c89] Christophe Guerinot: Update package since “debian/eole/2.5.2-17”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 31 Aug 2016 13:44:50 +0200

eole-esbl (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [7eac1a0] Ajout de la dépendance du paquet eole-dhcp

  [ EOLE Build Daemon ]
  * [a716ebd] Christophe Guerinot: Update package since “debian/eole/2.5.2-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 21 Jul 2016 14:59:29 +0200

=== debian/control ===
Source: eole-esbl
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-esbl
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-esbl/repository

Package: eole-esbl-module
Section: metapackages
Depends: ${misc:Depends}, eole-esbl
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Esbl (metapackage)
 Méta-paquet du module Esbl
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.


Package: eole-esbl
Architecture: all
# FIXME : découpage des dépendances
Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
 eole-proftpd, eole-cups, eole-web, eole-phpmyadmin,
# gestion d'un miroir anti-virus
 eole-antivir2,
#geo-ide
#a faire 2.4 eole-geo-ide-distribution,
#supervision
 supervision-psin,
#service dhcp
 eole-dhcp,
# divers
#gestion librairies
 mtx,
#menage
 tmpreaper,
#outils samba
 cifs-utils, tdb-tools,
#outils cups
 esbl-drv-cups-pscript, cups-driver-gutenprint, foomatic-filters
Description: configuration du module Eole : eSBL
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-esbl-all
Section: metapackages
Depends: ${misc:Depends}, eole-esbl-module,
 eole-web-pkg, eole-mysql-pkg, eole-phpmyadmin-pkg,
 eole-fichier-membre-pkg, eole-fichier-common-pkg,
 eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
 eole-exim-pkg, eole-antivirus-pkg,
Provides: all-esbl
Conflicts: all-esbl
Replaces: all-esbl
Architecture: all
Description: Module eSbl (metapackage)
 Tous les paquets pour un module eSbl sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: esbl-drv-cups-pscript
Architecture: all
Depends: ${misc:Depends}
Description: Pilotes Cups Postscript pour les clients Windows.
 Dans le cas d'utilisation, sur le gestionnaire d'impression, de pilote au format ppd.
 .
 http://eole.orion.education.fr

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

## eole-esbl 2.6.0-13

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ###############################
 
 SOURCE=conf-esbl
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [4517812] Adaptations suite à la suppression des dépendances des paquets eole-web et eole-mysql ( fixes #18151 @1h )
  * [2f2bd40] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8390909] Christophe Guerinot: Update package since “debian/eole/2.6.0-12”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 28 Nov 2016 16:23:11 +0100

eole-esbl (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [58a2d8a] recompilation
  * [faee198] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bed6cb0] Christophe Guerinot: Update package since “debian/eole/2.6.0-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 19:43:44 +0100

eole-esbl (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1e6f7ed] debian/control : suppression des dépendances des paquets eole-web, eole-phpmyadmin et eole-mysql ( ref #18042 )

  [ EOLE Build Daemon ]
  * [8b056e9] Christophe Guerinot: Update package since “debian/eole/2.6.0-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 10:31:49 +0100

eole-esbl (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [73dee69] Corbeille: smb_trash à 'oui', création du homedir même si l'utilisateur n'accède pas à son répertoire individuel utilisateur ( ref #17524 @0.50h ).
  * [fa47799] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6a82230] Christophe Guerinot: Update package since “debian/eole/2.6.0-9”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 18:27:09 +0100

eole-esbl (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [569f34b] eole-esbl-all.preinst: Configurer le fichier  '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( fixes #17766 @1h ).
  * [c2af3f0] Revert "eole-esbl-all.preinst: Configurer le fichier  '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( fixes #17766 @1h )."
  * [c2e2525] eole-esbl-all.preinst: Configurer le fichier '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( ref #17677 @1h ).
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [de6f311] Merge branch '2.5.1/master' into 2.5.2/master
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [d602f5d] Merge branch '2.5.1/master' into 2.5.2/master
  * [9430090] Merge branch '2.5.2/master' into 2.6.0/master
  * [d335023] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [f9b1197] esbl_samba_join: ne pas intégrer le serveur au domaine si, en mode 'amd', le pdc est en 'mode ldap local' ( fixes #16733 @4h ) .
  * [ff25e22] test package
  * [f83c245] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0007960] Christophe Guerinot: Update package since “debian/eole/2.6.0-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 19:29:49 +0100

eole-esbl (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [dc33b90] variable 'serveur_metier' obsolète
  * [13773bc] Revert "variable 'serveur_metier' obsolète"
  * [37776b4] variable 'serveur_metier' obsolète
  * [27bdbdf] Idem projet eCdl: renommer le script 'exxl_inst_arkeia_10.2'
  * [847305f] Merge branch '2.5.2/master'
  * [2d935c3] 70_esbl.xml: Suppression de l'attribut Hidden='True' pour les variables 'libelle_etab', 'nom_academie' et 'suffixe_domaine_academique', permettant d'être ainsi conforme aux autres modules eole ( fixes #16880 @0.50 )
  * [925356a] Création des répertoires individuels : Les fichiers du répertoire '/etc/skel' avaient été oubliés ( fixes #17076 @2.0)
  * [21df14b] Cosmétique
  * [3e36af7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [01c4c1d] Christophe Guerinot: Update package since “debian/eole/2.6.0-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 16 Sep 2016 10:39:02 +0200

eole-esbl (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [c8d7272] Ajout de la dépendance du paquet eole-dhcp

  [ EOLE Build Daemon ]
  * [3dad05e] Christophe Guerinot: Update package since “debian/eole/2.6.0-6”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 21 Jul 2016 14:45:09 +0200

eole-esbl (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [7e73601] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/conf-esbl
  * [d14fa97] 70_esbl.xml: Actualisation du dico suite à la suppression du template 'common-session.ecdl' ( ref #14929 ).
  * [eb8a53c] Suppression du template samba.ecdl du fichier /etc/.pam.d/samba', samba ne s'appuie plus sur pam ( ref #14929 ).
  * [9d333b0] group_win.sh : deviens obsolète en samba4 ( fixes #16738 ).
  * [bc94fd1] nscd: laisser la possibilité de désactiver le service, idem module ecdl ( fixes #16739 @0.50 ).
  * [84df105] nscd: Cacher la rubrique dans gen_config quand activer_nscd à 'non' ( ref #16739 ).
  * [c500964] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [bb35dd4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Package: eole-esbl
 Architecture: all
 # FIXME : découpage des dépendances
-Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-cups, eole-web, eole-phpmyadmin,
+Depends: ${misc:Depends}, eolebase, eole-antivirus, eole-fichier-membre,
+ eole-proftpd, eole-cups,
 # gestion d'un miroir anti-virus
  eole-antivir2,
 #geo-ide
@@ -42,7 +42,7 @@
 #outils samba
  cifs-utils, tdb-tools,
 #outils cups
- esbl-drv-cups-pscript, cups-driver-gutenprint, foomatic-filters
+ esbl-drv-cups-pscript, printer-driver-gutenprint, foomatic-filters
 Description: configuration du module Eole : eSBL
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
@@ -52,7 +52,6 @@
 Package: eole-esbl-all
 Section: metapackages
 Depends: ${misc:Depends}, eole-esbl-module,
- eole-web-pkg, eole-mysql-pkg, eole-phpmyadmin-pkg,
  eole-fichier-membre-pkg, eole-fichier-common-pkg,
  eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
  eole-exim-pkg, eole-antivirus-pkg,

## eole-esbl 2.6.0-18

=== debian/changelog ===
eole-esbl (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [d28109e] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [93f7630] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"

  [ Christophe Guerinot ]
  * [0ad037a] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [14cec1a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f42baa7] Christophe Guerinot: Update package since “debian/eole/2.6.0-17”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 13:47:02 +0100

eole-esbl (2.6.0-17) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0e96660] Merge branch '2.5.2/master' into 2.6.0/master
  * [fcc238e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0373255] Christophe Guerinot: Update package since “debian/eole/2.6.0-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 18:55:32 +0200

eole-esbl (2.6.0-16) eole-2.6.0-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [b19f4ea] Merge branch '2.5.2/master' into 2.6.0/master
  * [6a658f8] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )
  * [ee9a51f] Revert "Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )"
  * [63aecd3] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD
  * [c7db022] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ EOLE Build Daemon ]
  * [23f27f2] Christophe Guerinot: Update package since “debian/eole/2.6.0-15”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 25 Oct 2017 12:06:45 +0200

eole-esbl (2.6.0-15) eole-2.6.0-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [417ebeb] dico au mauvais endroit
  * [6fd7ee9] dico au mauvais endroit
  * [f168032] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [61111d9] Thierry Bertrand: Update package since “debian/eole/2.6.0-14”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 13:46:19 +0100

eole-esbl (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [925fb45] Nettoyage dictionnaire Ref: #18972 @15m
  * [6d0ed80] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4c1aa65] Thierry Bertrand: Update package since “debian/eole/2.6.0-13”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 11:57:25 +0100

## eole-esbl 2.6.1-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=conf-esbl
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [3810ecf] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [ac14b21] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [51f1f9b] Christophe Guerinot: Update package since “debian/eole/2.6.1-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 14 Mar 2017 18:44:32 +0100

eole-esbl (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [db811ac] dico au mauvais endroit
  * [e181f21] dico au mauvais endroit
  * [7cb9f77] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ee55b2b] Thierry Bertrand: Update package since “debian/eole/2.6.1-6”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 14:02:38 +0100

eole-esbl (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [fdb98f1] Nettoyage dictionnaire Ref: #18972 @15m
  * [17a1abc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [96448fe] Thierry Bertrand: Update package since “debian/eole/2.6.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 11:54:01 +0100

eole-esbl (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [5394fad] recompilation
  * [83daa4d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [39fa1ff] Christophe Guerinot: Update package since “debian/eole/2.6.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 08 Dec 2016 12:04:51 +0100

eole-esbl (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [58a2d8a] recompilation
  * [4517812] Adaptations suite à la suppression des dépendances des paquets eole-web et eole-mysql ( fixes #18151 @1h )
  * [90cfa92] Merge branch '2.6.0/master'
  * [7a33a60] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ed1a175] Christophe Guerinot: Update package since “debian/eole/2.6.1-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 08 Dec 2016 11:55:38 +0100

eole-esbl (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [531bc0b] debian/control : suppression des dépendances des paquets eole-web, eole-phpmyadmin et eole-mysql ( fixes #18042 )

  [ EOLE Build Daemon ]
  * [b03be34] Christophe Guerinot: Update package since “debian/eole/2.6.1-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 16:05:17 +0100

eole-esbl (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [ff25e22] test package
  * [73dee69] Corbeille: smb_trash à 'oui', création du homedir même si l'utilisateur n'accède pas à son répertoire individuel utilisateur ( ref #17524 @0.50h ).
  * [2bcefd7] Merge branch '2.6.0/master'
  * [b47549a] smb-include_shares.conf: transfert d'un paragraphe concernant winbind vers le template smb-include_global.conf du projet eole-fichier (membre) - ( ref #16599 @0.25 )
  * [ad7267e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5bcfd31] Christophe Guerinot: Update package since “debian/eole/2.6.1-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 03 Nov 2016 19:18:45 +0100

eole-esbl (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f1b08cb] Prepare version 2.6.1
  * [21277df] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Christophe Guerinot ]
  * [0ec5a75] debian/eole-esbl-all.preinst 2.6.1: Configurer le fichier '/etc/apparmor.d/local/usr.sbin.mysqld' avant instance pour permettre l'exécution de la commande 'Maj-Auto -i ' ( fixes  #17677 @1h ).
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [de6f311] Merge branch '2.5.1/master' into 2.5.2/master
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [d602f5d] Merge branch '2.5.1/master' into 2.5.2/master
  * [94da26d] Merge branch '2.5.2/master'
  * [9430090] Merge branch '2.5.2/master' into 2.6.0/master
  * [d335023] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [db62025] Merge branch '2.6.0/master'
  * [f9b1197] esbl_samba_join: ne pas intégrer le serveur au domaine si, en mode 'amd', le pdc est en 'mode ldap local' ( fixes #16733 @4h ) .
  * [ca2863e] Merge branch '2.6.0/master'
  * [be9a652] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [466ba2f] Christophe Guerinot: Update package since “debian/eole/2.6.0-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 02 Nov 2016 19:01:33 +0100

## eole-esbl 2.6.1-13

=== debian/changelog ===
eole-esbl (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [99f23ac] installation du paquet esbl-drv-windows-pscript à partir du dépôt intra déplacé en posttemplate ( fixes #21996 @0.50h )
  * [ddf99c2] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b1a153d] Christophe Guerinot: Update package since “debian/eole/2.6.1-12”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Dec 2017 20:45:45 +0100

eole-esbl (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [cb3007e] smb-include_shares.conf : intégration en 2.6 d'un correctif patché en 2.5.2 ( fixes #21997 @0.5h )
  * [63eeec5] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3286bb1] Christophe Guerinot: Update package since “debian/eole/2.6.1-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Nov 2017 17:33:39 +0100

eole-esbl (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0e96660] Merge branch '2.5.2/master' into 2.6.0/master
  * [14f7b45] Merge branch '2.6.0/master' into 2.6.1/master
  * [7ac5d3b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d39c6d9] Christophe Guerinot: Update package since “debian/eole/2.6.1-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 19:02:58 +0200

eole-esbl (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [9d7b178] Merge branch '2.5.2/master' into 2.6.1/master
  * [b19f4ea] Merge branch '2.5.2/master' into 2.6.0/master
  * [3c66a1d] Merge branch '2.6.0/master' into 2.6.1/master
  * [6a658f8] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )
  * [ee9a51f] Revert "Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )"
  * [63aecd3] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD
  * [c4ac1ca] Merge branch '2.6.0/master' into 2.6.1/master
  * [30e2534] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ Thierry Bertrand ]
  * [925fb45] Nettoyage dictionnaire Ref: #18972 @15m
  * [417ebeb] dico au mauvais endroit
  * [6fd7ee9] dico au mauvais endroit

  [ EOLE Build Daemon ]
  * [41071d6] Christophe Guerinot: Update package since “debian/eole/2.6.1-9”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 25 Oct 2017 12:13:16 +0200

eole-esbl (2.6.1-9) eole-2.6.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [1f15929] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [b6ffd95] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d17660] Christophe Guerinot: Update package since “debian/eole/2.6.1-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Sep 2017 12:08:31 +0200

## eole-esbl 2.6.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=conf-esbl
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [99f23ac] installation du paquet esbl-drv-windows-pscript à partir du dépôt intra déplacé en posttemplate ( fixes #21996 @0.50h )
  * [07469fe] Merge branch '2.6.1/master'
  * [a3c6e2c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e7c262] Christophe Guerinot: Update package since “debian/eole/2.6.2-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 01 Dec 2017 20:47:41 +0100

eole-esbl (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [cb3007e] smb-include_shares.conf : intégration en 2.6 d'un correctif patché en 2.5.2 ( fixes #21997 @0.5h )
  * [c15b9fd] Merge branch '2.6.1/master'
  * [ec59db2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [368270b] Christophe Guerinot: Update package since “debian/eole/2.6.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Nov 2017 17:36:24 +0100

eole-esbl (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [74aee4b] eSbl intégré dans un domaine AD: Ajout d'un groupe 'administrateurs' local au service ( fixes #20986 @12h )
  * [0e96660] Merge branch '2.5.2/master' into 2.6.0/master
  * [14f7b45] Merge branch '2.6.0/master' into 2.6.1/master
  * [8204d11] Merge branch '2.6.1/master'
  * [678701c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f88c0da] Christophe Guerinot: Update package since “debian/eole/2.6.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 28 Oct 2017 19:11:47 +0200

eole-esbl (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [949ec25] Prepare version 2.6.2
  * [9905275] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Christophe Guerinot ]
  * [1f15929] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [4043aa7] Merge branch '2.6.1/master'
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [06654db] Merge branch '2.5.1/master' into 2.5.2/master
  * [63fd579] migration_data.sh: ajout du répertoire /var/lib/mlocate à la liste des répertoires déplacés vers /home/data/var/lib/ ( fixes #20991 @0.5h )
  * [302357e] clamdscan: paramétrage de la tâche cron ( fixes #10567 @1.0 ).
  * [e088f53] 70_esbl.xml: Description de la variable 'clam_scan_cron_heure' corrigé par "Définie l'heure à laquelle s'exécutera la tâche ..."
  * [9d7b178] Merge branch '2.5.2/master' into 2.6.1/master
  * [b19f4ea] Merge branch '2.5.2/master' into 2.6.0/master
  * [3c66a1d] Merge branch '2.6.0/master' into 2.6.1/master
  * [07e4ecc] Merge branch '2.6.1/master'
  * [6a658f8] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )
  * [ee9a51f] Revert "Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD ( fixes #21842 @4.0h )"
  * [63aecd3] Traiter les noms de groupes ayant un caractère 'espace' lors de la création des HomeDirs sur esbl dans un domaine MS AD ou Samba4 AD
  * [c4ac1ca] Merge branch '2.6.0/master' into 2.6.1/master
  * [c500ee7] Merge branch '2.6.1/master'
  * [10f78a3] Merge branch 'master' into dist/eole/2.6.2/master

  [ Benjamin Bohard ]
  * [c368e5e] Ajouter les répertoires partagés supplémentaires aux répertoires scanné par clamav.

  [ Thierry Bertrand ]
  * [925fb45] Nettoyage dictionnaire Ref: #18972 @15m
  * [417ebeb] dico au mauvais endroit
  * [6fd7ee9] dico au mauvais endroit

  [ EOLE Build Daemon ]
  * [1eb90b2] Christophe Guerinot: Update package since “debian/eole/2.6.1-8”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 25 Oct 2017 12:27:25 +0200

## eole-esbl 2.7.0-2

=== debian/changelog ===
eole-esbl (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [99d452e] Removing default nginx index.html file

  [ EOLE Build Daemon ]
  * [2260922] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 06 Mar 2018 15:40:18 +0100

eole-esbl (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7147f88] Prepare version 2.7.0
  * [318f3ec] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Rémi BAPTISTE ]
  * [d28109e] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [93f7630] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [addc89f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [5f3c4e2] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [a8ff73f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [d05b8dd] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [9064c29] Merge branch 'master' into dist/eole/2.7.0/master (fixe #22824 @30min)

  [ Christophe Guerinot ]
  * [0ad037a] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [c5dc8f6] eSBL - diagnose - correction de l'affichage pour les commandes 'testjoin' et 'wbinfo -t' ( fixes #17467 @2h ).
  * [2d7646b] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [32ed05d] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )
  * [f10c9ad] Merge branch '2.5.1/master' into 2.5.2/master
  * [070f204] Merge branch '2.5.2/master' into 2.6.0/master
  * [4a9bd73] Merge branch '2.6.0/master' into 2.6.1/master
  * [103cde5] Merge branch '2.6.1/master' into 2.6.2/master
  * [e360104] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [516ee09] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-4”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 31 Jan 2018 10:52:54 +0100

## eole-esbl 2.7.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ###############################
 
 SOURCE=conf-esbl
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-esbl (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [75abb0a] suppression pretemplate/00-arkeia (fixes #26136@1h)
  * [8698c3f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d5a7df4] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-3”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Mon, 17 Dec 2018 18:07:51 +0100

eole-esbl (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f659c56] suppression script exxl_inst_arkeia en 2.7.0 (fixes #26136@1h)
  * [c92bb8a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4a86fe1] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-2”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Mon, 10 Dec 2018 15:29:36 +0100
